<!-- 花火発射された弾が、停止して、自機に向かって飛んでゆく。-->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<repeat>
			<times>12 + $rank * 6</times>
			<action>
				<fire>
					<direction type="sequence">10 + $rand</direction>
					<speed>4</speed>
					<bulletRef label="down">
						<param>41</param>
						<param>3</param>
					</bulletRef>
				</fire>
				<fire>
					<direction type="sequence">10 + $rand</direction>
					<speed>4</speed>
					<bulletRef label="down">
						<param>42</param>
						<param>2.75</param>
					</bulletRef>
				</fire>
				<fire>
					<direction type="sequence">10 + $rand</direction>
					<speed>4</speed>
					<bulletRef label="down">
						<param>43</param>
						<param>1.5</param>
					</bulletRef>
				</fire>
			</action>
		</repeat>
		<wait>1</wait>
		<vanish />
	</action>
	
	
	<bullet label="down">
		<action>
			<wait>$1</wait>
			<fire>
				<speed>0.1</speed>
				<bullet>
					<action>
						<wait>150 - $rank * 50</wait>
						<changeSpeed>
							<speed>$2</speed>
							<term>10</term>
						</changeSpeed>
						<changeDirection>
							<direction>0</direction>
							<term>1</term>
						</changeDirection>
					</action>
				</bullet>
			</fire>
			<vanish />
		</action>
	</bullet>
</bulletml>
